<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Veranstalter\KursVorschlag\KursKopie;

class KursKopieController extends \Kufer\KuferTools\Basis\KursVorschlag\KursKopie\KursKopieController
{
  
  protected function getUseCase(): \Kufer\KuferTools\Basis\UseCase\UseCase
  {
    return new KursKopieUseCase(
      $this->getRequestObj()
    );
  }

  protected function getToolId()
  {
    return KursKopieUseCase::getToolId();
  }
}